
.overflow{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 115%;
    background: rgba(0, 0, 0, 0.474);
    z-index: 4;
}

.texto-topo-video{
    z-index: 90;
}

.hero-arrow {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 70px;
    z-index: 4;
    color: #d6b654;
    font-weight: lighter;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

body{
    height: 100vh;
    background-color: rgb(255, 255, 255);
}

.interface{
    max-width: 1280px;
    margin: 0 auto;
}


.flex{
    display: flex;
}

.texto-topo-video{
    color: #ffffff;
    border: none !important;
}

.texto-topo-video h1{
    color: #ffffff;
    margin-bottom: 20px;
}

.interface-1 button{
    padding: 14px 50px;
    background-color:	#b08700 ;
    border-radius: 5px;
    border-style: none;
    margin-top: 20px;
    box-shadow: 0 0 40px 10px rgb(0, 0, 0);
}

.interface-1 button a{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

/*meio 1*/

.interface-2{
    display: flex;
}


details summary {
  list-style: none;
  cursor: pointer;
}

details summary::-webkit-details-marker {
  display: none;
}

.detalhes{
    background-color: 	#b08700 ;
    display: flex; 
    padding: 10px;
    flex-direction: column;
}

.detalhes summary{
    margin-right: 130px;
    font-weight: bold;
}

.judicial{
    padding: 50px 50px 50px 50px;
    background-color: rgb(255, 255, 255);
}

.judicial h2{
    font-weight: 900;
    font-size: 20px;
    margin-top: 30px;
    margin-left: 60px;
    margin-right: 40px;
}

.judicial p{
    margin-left: 60px;
    margin-right: 43px;
    margin-top: 30px;
}


.detalhes .item{
    background-color: #fff;
    padding: 30px;
    margin-bottom: -10px;
    border-bottom: 1px solid #979797;
    margin: 10px;
     margin:  0px 10px 0px 10px;
}

.detalhes .item2{
    background-color: #ffffff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 30px;
    border-bottom: 1px solid #979797;
    margin:  10px 10px 0px 10px;
}

.detalhes .item4{
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 30px;
     margin:  0px 10px 10px 10px;
}

.detalhes ul{
    margin-top: 20px;
}

.detalhes ul li{
    margin-top: 10px;
}

.detalhes .item p{
    margin-top: 20px;
}

.interface-3{
    display: flex;
    background-color: #dddddd;
}

.imgadv{
    padding: 60px;
}

.imgadv img{
    width: 500px;
    height: 300px;
    margin-top: 30%;
}

.textleft{
    display: flex;
    flex-direction: column;
    padding: 100px;
}

.textleft h2{
    font-weight: 900;
}

.textleft p{
    font-weight: 300;
    margin-top: 20px;
    margin-right: 80px;
}

.interface-3 button{
    margin-top: 30px;
    background-color: 	#b08700 ;
    border-radius: 5px;
    padding: 15px;
    border: none;
    display: flex;
    position: relative;
}

.interface-3 button a{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    padding-left: 30px;
    padding-right: 30px;
}

.oi{
    display: flex;
    position: relative;
    justify-content: start;
}

#interface-4{
    background-color: #000000;
    padding: 50px;
}

.diferenciais h2 {
    color: #fff;
    font-weight: 900;
    font-size: 20px;
}

.diferenciais p{
    margin-top: 30px;
    color: #fff;
    margin-bottom: 20px;
}

.diferenciais {
    margin-left: 175px;
    margin-right: 175px;
}

.flex img{
    width: 75px;
}

.flex2 img{
    width: 75px;
}

.container .flex{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    gap: 2rem;
    margin: auto;
    margin-left: 150px;
    margin-right: 150px;
}

.container .flex2{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    gap: 2rem;
    margin: auto;
    margin-left: 250px;
    margin-right: 250px;
    margin-top: 30px;
}



.d1{
     background-color: 	#b08700 ;
      padding: 20px;
      border-radius: 10px;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      min-height: 150px;
}

.d2{
     background-color: 	#b08700  ;
      padding: 30px;
      border-radius: 10px;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      min-height: 150px;
}


.flex p{
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
}

.flex2 p{
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
    text-shadow: 2px 2px 5px rgb(0, 0, 0);
}


 #interface-4 button{
    margin-top: 40px;
    background-color: 	#b08700;
    padding: 14px;
    padding-left: 150px;
    padding-right: 150px;
    border-radius: 5px;
    border: none;
    margin-left: 350px;
}

#interface-4 a{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}



#interface-5 .tt{
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 280px;
    font-weight: 900;
    font-size: 19px;
}

.pp{
    margin-bottom: 10px;
    margin-left: 280px;
    font-weight: 300;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
}

.coluna{
     display: grid;
    grid-template-columns: repeat(4, 1fr); /* 2 colunas */
    gap: 24px;
    padding: 20px;
    background-color: #ececec;
    margin-left: 280px;
    margin-right: 220px;
}

hr{
    background-color: #000000;
    height: 2px;
}

.conjunto{
    text-align: center;
}

.conjunto h1{
    font-weight: 800;
    margin-bottom: 15px;
    font-size: 25px;
}

.conjunto h2{
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 40px;
}

.conjunto p{
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

#interface-5 button{
    margin-top: 15px;
    margin-bottom: 30px;
    background-color: 	#b08700;
    padding: 12px;
    padding-left: 70px;
    padding-right: 70px;
    border-radius: 5px;
    border: none;
    margin-left: 430px;
}

#interface-5 a{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}

#interface-6{
    background-color: #000000;
    padding: 30px;
}

.soltar h1{
    color: #fff;
    font-weight: 900;
    margin-left: 280px;
    font-size: 19px;
    margin-bottom: 20px;
}

.bloquinhos{
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 2 colunas */
    gap: 24px;
    margin-left: 280px;
    margin-right: 240px;
}

.blocos{
    background-color: #ffffff;
    padding: 40px;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.blocos h2{
    display: inline-flex;
    justify-content: center;
    font-weight: 900;
    margin-right: 20px;
    font-size: 25px;
}

.blocos p{
    font-weight: 500;     
    font-family: 'Montserrat', sans-serif;
}


#interface-6 button{
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: 	#b08700;
    padding: 15px;
    padding-left: 90px;
    padding-right: 90px;
    border-radius: 5px;
    border: none;
    margin-left: 430px;
}

#interface-6 a{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}




.quadrado{
    display: flex;
    margin-left: 240px;
    margin-right: 240px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.lformulario{
    background-color: 	#b08700  ;
    border-radius: 10px;
    padding: 50px;
    height: 450px;
}

.lformulario h1{
    color: #ffffff;
    font-weight: 700;
    font-size: 25px;
    margin-left: -15px;
    margin-bottom: 20px;
}

.lformulario i{
    color: #fff;
    margin-left: -15px;
    margin-right: 20px;
    font-size: 20px;
}

.lformulario p{
    margin-top: 20px;
    margin-left: -15px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.formulario{
    margin-left: 40px;
}


form {
    display: flex;
    flex-direction: column;
    margin-top: 80px;
}


form input{
    padding: 10px;
    padding-right: 150px;
    font-size: 1rem;
    border-radius: 10px; 
    border-top: #000000;
    border-left: #000000;
    border-right: #000000;
    
}

form button {
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: 	#b08700  ;
    padding: 12px;
    padding-left: 50px;
    padding-right: 50px;
    border-radius: 5px;
    border: none;
    color: #fff;
    font-weight: bold;
}











/*Responsividade*/
@media screen and (min-width: 1000px){
 .btn-abrir-menu{
    display: none;
 }  
 
 

 .so{
    display: none;
 }

}

@media screen and (max-width: 900px){


.interface-1 {
    width: 100%;
    height: 440px;
  }

.interface-1 img{
    margin-left:0px;
    width: 150px;
    margin-top: 253px;
    padding-right: 10px;
    margin-right: 10px;
}


.interface-1 #texto-afastado {
    margin: 160px 30px;
}

.interface-1 #texto-afastado h1 {
    font-size: 17px;
}

.interface-1 #texto-afastado p{
    font-size: 11px;
    margin-top: 10px;
}

.interface-1 button{
    padding: 10px;
    border-radius: 5px;
    margin-top: 25px;
}

.interface-1 button a{
    font-size: 10px;
}

/*meio 2*/
.interface-2{
    display: flex;
    flex-direction: column;
}

.detalhes{
    padding: 10px;
}

.detalhes summary{
    margin-right: 13px;
}

.judicial{
    padding: 20px 20px 20px 20px;
}

.judicial h2{
    font-size: 15px;
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
}

.judicial p{
    margin-left: 60px;
    margin-right: 43px;
    margin-top: 30px;
}

/*meio 2*/
.interface-3{
    display: flex;
    flex-direction: column;
}

.imgadv{
    padding: 0px;
}

.imgadv img{
    width: 100%;
    height: 300px;
    margin-top: 20px;
}

.textleft{
    text-align: center;
    align-items: center;
    padding: 30px;
}

.textleft p{

    margin-top: 20px;
    margin-right: 0px;
}

/*meio 3*/
#interface-4{
    padding: 10px;
}

.diferenciais h2 {
    font-size: 15px;
}

.diferenciais p{
    margin-top: 20px;
    font-size: 12px;
    margin-bottom: 20px;
}

.diferenciais {
    margin-left: 20px;
    margin-right: 20px;
}

.flex img{
    width: 25px;
}

.flex2 img{
    width: 25px;
}

.container .flex{
    grid-template-columns: repeat(auto-fit, minmax(10px, 1fr));
    gap: 5px;
    margin-left: 0px;
    margin-right: 0px;
}

.container .flex2{
    grid-template-columns: repeat(auto-fit, minmax(10px, 1fr));
    gap: 5px;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 10px;
}

.d1{
      padding: 10px;
      border-radius: 10px;
      min-height: 100px;
}

.d2{
      padding: 10px;
      border-radius: 10px;
      min-height: 100px;
}


.flex p{
    font-size: 10px;
    margin-top: 10px;
}

.flex2 p{
    font-size: 9px;
    margin-top: 10px;
}


 #interface-4 button{
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 30%;

}

/*meio 4*/

#interface-5 .tt{
    margin-top: 30px;
    text-align: center;
    margin-bottom: 20px;
    margin-left: 0px;
    font-size: 15px;
}

.pp{
    margin-bottom: 20px;
    margin-left: 0px;
    font-size: 13px;
    text-align: center;
}

.coluna{
    gap: 20px;
    padding: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

.conjunto h1{
    margin-bottom: 10px;
    font-size: 15px;
}

.conjunto h2{
    font-size: 10px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.conjunto p{
    font-size: 10px;
}

#interface-5 button{
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    margin-left: 20%;
}

#interface-5 a{
    font-size: 10px;
}

/*meio 5*/

#interface-6{
    padding: 30px;
}

.soltar h1{
    margin-left: 0px;
    font-size: 15px;
    margin-bottom: 20px;
}

.bloquinhos{
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 2 colunas */
    gap: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

.blocos{
    padding: 10px;
    border-radius: 5px;
}

.blocos h2{
    margin-right: 10px;
    font-size: 15px;
}

.blocos p{
    font-size: 10px;
}


#interface-6 button{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 20%;
}

#interface-6 a{
    font-size: 10px;
}

/*ultimo*/
.quadrado{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.lformulario{
    border-radius: 10px;
    padding: 10px;
    height: 450px;
}

.lformulario h1{
    font-size: 15px;
    margin-left: 0px;
    margin-top: 30px;
    margin-bottom: 15px;
}

.lformulario i{
    margin-left: 0px;
    margin-right: 5px;
    font-size: 15px;
}

.lformulario p{
    margin-top: 20px;
    margin-left: 0px;
    font-size: 10px;
}

.formulario{
    margin-left: 20px;
}

form input{
    padding: 10px;
    padding-right: 40px;
    font-size: 15px;
}

form button {
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
}


}